<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995, 1996 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>section 3.1: Statements and Blocks</title>
<link href="sx6.html" rev=precedes>
<link href="sx6b.html" rel=precedes>
<link href="sx6.html" rev=subdocument>
</head>
<body>
<H2>section 3.1: Statements and Blocks</H2>

<p>page 55
</p><p>Deep sentence:
<blockquote>There is no semicolon after the right brace that ends a block.
</blockquote>Nothing more to say here,
but it's a frequent point of confusion.
</p><hr>
<p>
Read sequentially:
<a href="sx6.html" rev=precedes>prev</a>
<a href="sx6b.html" rel=precedes>next</a>
<a href="sx6.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995, 1996
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
